t:templates
Prev | Part 4. Titlepage Template Stylesheet Reference | Next

## t:templates

t:templates — Construct a stylesheet for the templates provided

## Synopsis

    <xsl:template match="t:templates"/>

## Description

The `t:templates` element is the root of a set of templates. This template creates an appropriate `xsl:stylesheet` for the templates.

If the `t:templates` element has a `base-stylesheet` attribute, an `xsl:import` statement is constructed for it.

If the `t:templates` element has a `copy-namespaces` attribute, it is interpreted as a space-separated list of namespace prefixes to be copied from the template to the resulting stylesheet. Default namespace is always copied.

Prev | Up | Next
output.wrapper | Home | xsl:*